Finance::Quote::SEB(3)

NAME
Finance::Quote::SEB - Obtain fund prices from www.seb.se

SYNOPSIS
    use Finance::Quote;

    $q = Finance::Quote->new;

    %fundinfo = $q->fetch("seb_funds","fund name");

DESCRIPTION
This module obtains information about SEB fund prices from www.seb.se. The only available information source is "seb_funds" and it will use www.seb.se.

FUND NAMES
Unfortunately there is no unique identifier for the fund names. Therefore the complete fund name must be given, including spaces, case is important.

Consult http://taz.vv.sebank.se/cgi-bin/pts3/pow/Fonder/kurser/kurslista_body.asp for all available funds.

Example "SEB Aktiesparfond"

LABELS RETURNED
Information available from SEB may include the following labels: date method source name currency price. The prices are updated at the end of each bank day.

SEE ALSO
SEB website - http://www.seb.se/